a:link, a:visited, a:hover, a:active {
	cursor: pointer;
}

#column_center, #search_form_form, #search_result {width: 655px !important;}
#search_result .search_block {width: 645px;}
.search_result_face .search_block {width: 180px !important; position: relative; overflow: hidden; margin: 0 50px 25px 0 !important;}

#iheader, #ifooter, #main {width: 980px; min-width: 980px;  margin: 0 auto; text-align: left;}
#igallery {min-width: 943px; width: 943px; margin: 0 auto; text-align: left;}
#igallery_block a {margin: 18px 4px 0;}
#gallery {min-width: 850px !important; width: 860px !important;}

#site_menu {margin-left: 169px;}
#site_menu a:hover, #user_menu a:hover, #user_menu #mprofile:hover {background: transparent url(/s/i/ws.png) !important;}
#site_menu b { vertical-align: text-top; }
#mmore { position: relative !important; }
#mmore i { position: absolute; }

#column_right  {float: left; margin: 0 0 0 19px;}
#column_center {float: right; margin: 12px 20px 22px 0;}
#column_left {margin: 12px 0 6px 19px;}
#logo {margin: 8px 0 0 19px;}
#user_menu {margin-right: 19px;}

.sface a img {width: 58px; height: 58px;}
.mface a img {width: 70px;height: 70px;}
.lface a img {width: 84px;height: 84px;}
.xlface a img {width: 120px;height: 120px;}

.recom { background-color: #fff; }

#reg_link, #log_link {border-left: 1px solid #64737d;}
#user_menu #mcash, #user_menu #mmessages, #user_menu #mprofile {border-left: 1px solid #387dbc !important;}
#mprofile {border-right: 1px solid #387dbc !important;}


.window {background: url(/s/i/bs.png);}
.window .photo_body {background: #f7f7f7 url(/s/i/bs.png) !important; opacity: 1;}

.photoslidert a:hover {background: transparent url(/s/i/ws.png) !important;}
.alist a img {width: 35px; height: 35px;}
#photo_list_block:hover .alist a img {width: 60px; height: 60px;}

.vip #comments, #comment_leave, .photo_body #comments {background: #f7f7f7 url(/s/i/bg.png);}

#chat_list {position: relative;}
#filter {left: 0;}
.online, .offline {*display: inline;}
#other_folders {z-index:1;}
#folders_list {left: 0;}
.window .confirm { z-index: 1000; background: #fff !important; }

#visitcard_bg {position: relative;}
#visitcard_block {position: relative; margin-top: -95px;}

#moodtext {background: transparent url(/s/i/ws.png) !important;}

#big_app_desc a em {background: #000 !important; opacity: 1;}

#cash_variant, #dtext {position: relative;}
